Vulnerability CVE-2018-14788


Published: 2018-10-01

Description:
Fuji Electric Alpha5 Smart Loader Versions 3.7 and prior. A buffer overflow information disclosure vulnerability occurs when parsing certain file types.

Type:

CWE-120

(Buffer Copy without Checking Size of Input ('Classic Buffer Overflow'))

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Fujielectric -> Alpha5 smart loader firmware 

 References:
http://www.securityfocus.com/bid/105411
https://ics-cert.us-cert.gov/advisories/ICSA-18-270-02

Copyright 2021, cxsecurity.com

 

Back to Top